Bug 12954 - Падение raki
: Падение raki
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/synce-kde)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-09-28 11:43 by
Modified: 2011-11-24 15:42 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-09-28 11:43:44
При переключении вкладок в Info&Management raki падает с ошибкой вида
X Error: BadRequest (invalid request code or no such operation) 1
  Major opcode:  150
  Minor opcode:  2
  Resource id:  0x20002
X Error: BadDrawable (invalid Pixmap or Window parameter) 9
  Major opcode:  66
  Minor opcode:  0
  Resource id:  0x1400296
------- Comment #1 From 2008-01-02 22:46:16 -------
для WM5+ устройств сейчас появился synce-kpm модуль (работа с устройствами
через
python-модули). думаю запинать его для WM2003 и более ранних будет проще чем
заставить работать не развивающийся synce-kde.
могу ошибаться
------- Comment #2 From 2008-02-10 17:23:51 -------
synce-kde вообще собираются убрать из списка проектов, заменив его в будущем на
synce-kpm
------- Comment #3 From 2009-07-27 01:05:42 -------
Просьба по возможности посмотреть на текущий synce.
------- Comment #4 From 2011-11-24 15:42:39 -------
apparently wontfix